<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="detailed userDetailed clearfix contactDetailed questionDetail">
			<button type="button" class="icon detailed_close"></button>
			<div class="common_content_title">编辑题目</div>
			<div>
				<ul>
					<li>
						<span>题目类型:</span>
						<input type="hidden" name="topicType" id="topicType" value="" />
						<input size="16" id="topicTypeText" type="text" class="form-control" readonly value="" input-type="select" style="width:120px; display:inline-block; vertical-align:middle;">
						<ul class="dropdown-menu" data="$.topicType">
						</ul>
						<i class="input_icon input_down" style="margin-top: 83px;right: 460px;"></i>
					</li>
					<li>
						<span class="fl" style="vertical-align:top;">题目名称</span>
						<textarea id="explains" data-options="required:true,length:'500'" class="form-control input480" rows="3"></textarea>
					</li>
				</ul>
				<ul id="topicModel" style="display:none;">
				</ul>
				
				<ul  id="newSelect" style="display:none;">
					<li>
						<button id="addSelect" type="button" class="btn btn-success btn-block choose_btn">新增选项</button>
					</li>
					<li>
						<span>可选数量</span>
						<input name="selectNum" type="radio" value="1">单选
						<input name="selectNum" type="radio" value="2">多选
					</li>
				</ul>
				<button id="saveTopic" type="button" class="btn btn-success btn-block choose_btn">保存</button>
			</div>
			<script type="text/javascript">
				$(function() {
					require(['view/activity/editTopic'], function(re) {
						re.init();
					});
				});
			</script>
	</body>

</html>